function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Introduction","1");
var B=A.fN("Products Covered in this User Guide","1#wp1095156");
B=A.fN("Document Conventions","1#wp1005987");
B=A.fN("Introduction to Wireless Networking","1#wp1000155");
B=A.fN("Mesh Networking (AP-4000M/4900M Only)","1#wp1095214");
var C=B.fN("Mesh Network Convergence","1#wp1095221");
C=B.fN("Mesh Network Configuration","1#wp1095284");
B=A.fN("Guidelines for Roaming","1#wp1078578");
B=A.fN("IEEE 802.11 Specifications","1#wp1080765");
B=A.fN("Management and Monitoring Capabilities","1#wp1042279");
C=B.fN("HTTP/HTTPS Interface","1#wp1042298");
C=B.fN("Command Line Interface","1#wp1042303");
C=B.fN("SNMP Management","1#wp1042318");
var D=C.fN("SNMPv3 Secure Management","1#wp1042339");
C=B.fN("SSH (Secure Shell) Management","1#wp1042352");
A=P.fN("Installation and Initialization","2");
B=A.fN("AP-4000 Series Hardware Description","2#wp1392488");
C=B.fN("Overview","2#wp1392490");
C=B.fN("Antennas","2#wp1439078");
D=C.fN("External Antennas","2#wp1383574");
C=B.fN("Active Ethernet (Power Over Ethernet)","2#wp1386003");
C=B.fN("LED Indicators","2#wp1271428");
B=A.fN("Prerequisites","2#wp1001656");
C=B.fN("General Prerequisites","2#wp1497332");
C=B.fN("Mesh Prerequisites","2#wp1497356");
B=A.fN("Product Package","2#wp1297164");
B=A.fN("System Requirements","2#wp1009329");
B=A.fN("Hardware Installation","2#wp1294999");
C=B.fN("Required Materials","2#wp1295040");
C=B.fN("Cabling the AP-4000/4000M/4900M","2#wp1428611");
C=B.fN("Installing the Security Cover","2#wp1026531");
C=B.fN("Mounting the AP-4000/4000M/4900M","2#wp1445219");
D=C.fN("Mounting the AP-4000/4000M/4900M to a Ceiling","2#wp1026372");
D=C.fN("Mounting the AP-4000/4000M/4900M to a Wall","2#wp1026375");
D=C.fN("Mounting the AP-4900M in a Vehicle","2#wp1497728");
C=B.fN("Installing the AP in a Plenum","2#wp1421398");
B=A.fN("Initialization","2#wp1127088");
C=B.fN("Using ScanTool","2#wp1288075");
D=C.fN("ScanTool Instructions","2#wp1297289");
C=B.fN("Logging In","2#wp1288167");
C=B.fN("Using the Setup Wizard","2#wp1004001");
D=C.fN("Setup Wizard Instructions","2#wp1288305");
C=B.fN("Installing the Software","2#wp1002604");
D=C.fN("Download the Software","2#wp1288320");
D=C.fN("Install Software with HTTP Interface","2#wp1288342");
D=C.fN("Install Software with TFTP Server","2#wp1288384");
B=A.fN("Related Topics","2#wp1126850");
A=P.fN("System Status","3");
A=P.fN("Advanced Configuration","4");
B=A.fN("System","4#wp1001203");
C=B.fN("Dynamic DNS Support","4#wp1046273");
D=C.fN("Access Point System Naming Convention","4#wp1046278");
B=A.fN("Network","4#wp1246935");
C=B.fN("IP Configuration","4#wp1000990");
D=C.fN("Basic IP Parameters","4#wp1001538");
D=C.fN("DNS Client","4#wp1001549");
D=C.fN("Advanced","4#wp1001573");
C=B.fN("DHCP Server","4#wp1000991");
C=B.fN("DHCP Relay Agent","4#wp1054598");
D=C.fN("DHCP Server IP Address Table","4#wp1054608");
C=B.fN("Link Integrity","4#wp1000993");
C=B.fN("SNTP (Simple Network Time Protocol)","4#wp1288412");
B=A.fN("Interfaces","4#wp1075935");
C=B.fN("Operational Mode","4#wp1034718");
D=C.fN("Super Mode and Turbo Mode","4#wp1053935");
D=C.fN("IEEE 802.11d Support for Additional Regulatory Domains","4#wp1051765");
D=C.fN("Transmit Power Control/Transmit Power Level","4#wp1051763");
C=B.fN("Wireless-A (802.11a Radio) and Wireless-B (802.11b/g Radio)","4#wp1301348");
D=C.fN("Dynamic Frequency Selection/Radar Detection (DFS/RD)","4#wp1328530");
D=C.fN("RTS/CTS Medium Reservation","4#wp1164621");
D=C.fN("Wireless Service Status","4#wp1054432");
D=C.fN("Channel Blacklist Table","4#wp1319195");
D=C.fN("Wireless Distribution System (WDS)","4#wp1121959");
C=B.fN("Ethernet","4#wp1028356");
C=B.fN("Mesh (AP-4000M and AP-4900M Only)","4#wp1370929");
D=C.fN("Basic Mesh Parameters","4#wp1370939");
D=C.fN("Advanced Mesh Parameters","4#wp1370957");
D=C.fN("ORiNOCO Mesh Creation Protocol Software Kit","4#wp1370990");
B=A.fN("Management","4#wp1000978");
C=B.fN("Passwords","4#wp1001007");
C=B.fN("IP Access Table","4#wp1260427");
C=B.fN("Services","4#wp1001009");
D=C.fN("Secure Management","4#wp1034149");
D=C.fN("SNMP Settings","4#wp1034138");
D=C.fN("HTTP Access","4#wp1004512");
D=C.fN("HTTPS Access (Secure Socket Layer)","4#wp1123497");
D=C.fN("Telnet Configuration Settings","4#wp1034061");
D=C.fN("Secure Shell (SSH) Settings","4#wp1054746");
D=C.fN("Serial Configuration Settings","4#wp1004730");
D=C.fN("RADIUS Based Management Access","4#wp1055162");
C=B.fN("Automatic Configuration (AutoConfig)","4#wp1035464");
D=C.fN("Auto Configuration and the CLI Batch File","4#wp1053106");
C=B.fN("Hardware Configuration Reset (CHRD)","4#wp1063667");
D=C.fN("Configuration Reset via Serial Port During Bootup","4#wp1063677");
D=C.fN("Configuring Hardware Configuration Reset","4#wp1124646");
B=A.fN("Filtering","4#wp1063710");
C=B.fN("Ethernet Protocol","4#wp1011852");
C=B.fN("Static MAC","4#wp1005291");
D=C.fN("Static MAC Filter Examples","4#wp1013645");
C=B.fN("Advanced","4#wp1017028");
C=B.fN("TCP/UDP Port","4#wp1001016");
D=C.fN("Adding TCP/UDP Port Filters","4#wp1005543");
D=C.fN("Editing TCP/UDP Port Filters","4#wp1005564");
B=A.fN("Alarms","4#wp1000980");
C=B.fN("Groups","4#wp1248637");
D=C.fN("Configuration Trap Group","4#wp1248651");
D=C.fN("Security Trap Group","4#wp1248723");
D=C.fN("Wireless Interface/Card Trap Group","4#wp1248780");
D=C.fN("Operational Trap Group","4#wp1248813");
D=C.fN("Flash Memory Trap Group","4#wp1248906");
D=C.fN("TFTP Trap Group","4#wp1248933");
D=C.fN("Image Trap Group","4#wp1248960");
D=C.fN("SNTP Trap Group","4#wp1293021");
D=C.fN("Generic Trap Group","4#wp1371091");
D=C.fN("System Feature/License Group","4#wp1371133");
D=C.fN("RFC 1215-Trap","4#wp1272937");
D=C.fN("Bridge MIB (RFC 1493) Alarms","4#wp1249111");
D=C.fN("Alarm Host Table","4#wp1028427");
C=B.fN("Syslog","4#wp1001029");
D=C.fN("Setting Syslog Event Notifications","4#wp1123692");
D=C.fN("Configuring Syslog Event Notifications","4#wp1006057");
D=C.fN("Syslog Messages","4#wp1120844");
C=B.fN("Rogue Scan","4#wp1063408");
D=C.fN("Multi-Band Scanning","4#wp1063426");
D=C.fN("Rogue Scan Data Collection","4#wp1063438");
D=C.fN("Rogue Scan","4#wp1063452");
B=A.fN("Bridge","4#wp1144170");
C=B.fN("Spanning Tree","4#wp1006363");
C=B.fN("Storm Threshold","4#wp1001037");
C=B.fN("Intra BSS","4#wp1001038");
C=B.fN("Packet Forwarding","4#wp1001039");
D=C.fN("Configuring Interfaces for Packet Forwarding","4#wp1006585");
B=A.fN("QoS","4#wp1118855");
C=B.fN("Wireless Multimedia Extensions (WME)/Quality of Service (QoS) Introduction","4#wp1118856");
C=B.fN("Policy","4#wp1351123");
C=B.fN("Priority Mapping","4#wp1123800");
C=B.fN("Enhanced Distributed Channel Access (EDCA)","4#wp1118916");
D=C.fN("STA EDCA Table and AP EDCA Table","4#wp1118919");
B=A.fN("Radius Profiles","4#wp1120982");
C=B.fN("RADIUS Servers per Authentication Mode and per VLAN","4#wp1051079");
D=C.fN("RADIUS Servers Enforcing VLAN Access Control","4#wp1051092");
C=B.fN("Configuring Radius Profiles","4#wp1051076");
D=C.fN("Adding or Modifying a RADIUS Server Profile","4#wp1062265");
C=B.fN("MAC Access Control Via RADIUS Authentication","4#wp1119169");
C=B.fN("802.1x Authentication using RADIUS","4#wp1062287");
C=B.fN("RADIUS Accounting","4#wp1048709");
D=C.fN("Session Length","4#wp1048711");
D=C.fN("Authentication and Accounting Attributes","4#wp1051172");
B=A.fN("SSID/VLAN/Security","4#wp1079925");
C=B.fN("VLAN Overview","4#wp1257761");
D=C.fN("VLAN Workgroups and Traffic Management","4#wp1119321");
C=B.fN("Management VLAN","4#wp1257809");
D=C.fN("VLAN Tagging Management","4#wp1257853");
C=B.fN("Security Profile","4#wp1246985");
D=C.fN("WEP Encryption","4#wp1052993");
D=C.fN("802.1x Authentication","4#wp1052997");
D=C.fN("Wi-Fi Protected Access (WPA/802.11i [WPA2])","4#wp1076330");
D=C.fN("Authentication Protocol Hierarchy","4#wp1350643");
D=C.fN("VLANs and Security Profiles","4#wp1053300");
D=C.fN("Configuring Security Profiles","4#wp1080194");
C=B.fN("MAC Access","4#wp1119805");
C=B.fN("Wireless-A or Wireless-B","4#wp1247817");
D=C.fN("Configuring an SSID/VLAN with VLAN Tagging Disabled","4#wp1247823");
D=C.fN("Configuring SSID/VLANs with VLAN Tagging Enabled","4#wp1247913");
A=P.fN("Monitoring","5");
B=A.fN("Version","5#wp1013256");
B=A.fN("ICMP","5#wp1013264");
B=A.fN("IP/ARP Table","5#wp1013276");
B=A.fN("Learn Table","5#wp1013285");
B=A.fN("IAPP","5#wp1013293");
B=A.fN("RADIUS","5#wp1013301");
B=A.fN("Interfaces","5#wp1013310");
C=B.fN("","");
D=C.fN("Description of Interface Statistics","5#wp1049021");
B=A.fN("Station Statistics","5#wp1024976");
C=B.fN("Description of Station Statistics","5#wp1017787");
B=A.fN("Mesh Statistics (AP-4000M and AP-4900M only)","5#wp1077561");
A=P.fN("Commands","6");
B=A.fN("Introduction to File Transfer via TFTP or HTTP","6#wp1018213");
C=B.fN("TFTP File Transfer Guidelines","6#wp1018217");
C=B.fN("HTTP File Transfer Guidelines","6#wp1018223");
C=B.fN("Image Error Checking During File Transfer","6#wp1018227");
B=A.fN("Update AP","6#wp1018238");
C=B.fN("Update AP via TFTP","6#wp1010358");
C=B.fN("Update AP via HTTP","6#wp1010232");
B=A.fN("Retrieve File","6#wp1007272");
C=B.fN("Retrieve File via TFTP","6#wp1018268");
C=B.fN("Retrieve File via HTTP","6#wp1010149");
B=A.fN("Reboot","6#wp1009735");
B=A.fN("Reset","6#wp1007082");
B=A.fN("Help Link","6#wp1007691");
A=P.fN("Troubleshooting","7");
B=A.fN("Troubleshooting Concepts","7#wp1006928");
B=A.fN("Symptoms and Solutions","7#wp1043110");
C=B.fN("Connectivity Issues","7#wp1006988");
D=C.fN("AP Unit Will Not Boot - No LED Activity","7#wp1006997");
D=C.fN("Serial Link Does Not Work","7#wp1007008");
D=C.fN("Ethernet Link Does Not Work","7#wp1007016");
C=B.fN("Basic Software Setup and Configuration Problems","7#wp1007027");
D=C.fN("Lost AP, Telnet, or SNMP Password","7#wp1007032");
D=C.fN("Client Computer Cannot Connect","7#wp1007054");
D=C.fN("AP Has Incorrect IP Address","7#wp1007077");
D=C.fN("HTTP Interface or Telnet Interface Does Not Work","7#wp1007115");
D=C.fN("HTML Help Files Do Not Appear","7#wp1010167");
D=C.fN("Telnet CLI Does Not Work","7#wp1007138");
D=C.fN("TFTP Server Does Not Work","7#wp1007151");
C=B.fN("Client Connection Problems","7#wp1011930");
D=C.fN("Client Software Finds No Connection","7#wp1007162");
D=C.fN("Client PC Card Does Not Work","7#wp1007172");
D=C.fN("Intermittent Loss of Connection","7#wp1007186");
D=C.fN("Client Does Not Receive an IP Address - Cannot Connect to Internet","7#wp1019485");
C=B.fN("VLAN Operation Issues","7#wp1041895");
D=C.fN("Verifying Proper Operation of the VLAN Feature","7#wp1015163");
D=C.fN("VLAN Workgroups","7#wp1015171");
C=B.fN("Active Ethernet (AE)","7#wp1041948");
D=C.fN("The AP Does Not Work","7#wp1026378");
D=C.fN("There Is No Data Link","7#wp1026385");
D=C.fN("\"Overload\" Indications","7#wp1026391");
B=A.fN("Recovery Procedures","7#wp1007275");
C=B.fN("Reset to Factory Default Procedure","7#wp1007304");
C=B.fN("Forced Reload Procedure","7#wp1019565");
D=C.fN("Download a New Image Using ScanTool","7#wp1012117");
D=C.fN("Download a New Image Using the Bootloader CLI","7#wp1012095");
C=B.fN("Setting IP Address using Serial Port","7#wp1007442");
D=C.fN("Hardware and Software Requirements","7#wp1007447");
D=C.fN("Attaching the Serial Port Cable","7#wp1007450");
D=C.fN("Initializing the IP Address using CLI","7#wp1007464");
B=A.fN("Related Applications","7#wp1007661");
C=B.fN("RADIUS Authentication Server","7#wp1007663");
C=B.fN("TFTP Server","7#wp1007674");
A=P.fN("Command Line Interface (CLI)","8");
B=A.fN("General Notes","8#wp1006802");
C=B.fN("Prerequisite Skills and Knowledge","8#wp1014678");
C=B.fN("Notation Conventions","8#wp1006805");
C=B.fN("Important Terminology","8#wp1006811");
C=B.fN("Navigation and Special Keys","8#wp1006820");
C=B.fN("CLI Error Messages","8#wp1006873");
B=A.fN("Command Line Interface (CLI) Variations","8#wp1014756");
C=B.fN("Bootloader CLI","8#wp1006932");
B=A.fN("CLI Command Types","8#wp1017166");
C=B.fN("Operational CLI Commands","8#wp1017169");
D=C.fN("? (List Commands)","8#wp1017182");
D=C.fN("done, exit, quit","8#wp1017262");
D=C.fN("download","8#wp1017266");
D=C.fN("help","8#wp1017272");
D=C.fN("history","8#wp1017283");
D=C.fN("passwd","8#wp1017287");
D=C.fN("reboot","8#wp1017291");
D=C.fN("search","8#wp1017295");
D=C.fN("upload","8#wp1017309");
C=B.fN("Parameter Control Commands","8#wp1017318");
D=C.fN("\"show\" CLI Command","8#wp1035343");
D=C.fN("\"set\" CLI Command","8#wp1035258");
D=C.fN("Configuring Objects that Require Reboot","8#wp1035298");
D=C.fN("\"set\" and \"show\" Command Examples","8#wp1017322");
B=A.fN("Using Tables and Strings","8#wp1017362");
C=B.fN("Working with Tables","8#wp1017364");
C=B.fN("Using Strings","8#wp1017389");
B=A.fN("Configuring the AP using CLI commands","8#wp1035376");
C=B.fN("Log into the AP using HyperTerminal","8#wp1017453");
C=B.fN("Log into the AP using Telnet","8#wp1022439");
B=A.fN("Set Basic Configuration Parameters using CLI Commands","8#wp1017486");
C=B.fN("","");
D=C.fN("Set System Name, Location and Contact Information","8#wp1017520");
D=C.fN("Set Static IP Address for the AP","8#wp1017531");
D=C.fN("Change Passwords","8#wp1033049");
D=C.fN("Set Network Names for the Wireless Interface","8#wp1017541");
D=C.fN("Enable 802.11d Support and Set the Country Code","8#wp1071818");
D=C.fN("Enable and Configure TX Power Control for the Wireless Interface(s)","8#wp1197211");
D=C.fN("Configure SSIDs (Network Names), VLANs, and Profiles","8#wp1056627");
D=C.fN("Download an AP Configuration File from your TFTP Server","8#wp1063981");
D=C.fN("Backup your AP Configuration File","8#wp1017599");
D=C.fN("Set up Auto Configuration","8#wp1048988");
B=A.fN("Other Network Settings","8#wp1017605");
C=B.fN("","");
D=C.fN("Configure the AP as a DHCP Server","8#wp1017674");
D=C.fN("Configure the DNS Client","8#wp1035677");
D=C.fN("Configure DHCP Relay","8#wp1058106");
D=C.fN("Configure DHCP Relay Servers","8#wp1058150");
D=C.fN("Maintain Client Connections using Link Integrity","8#wp1138565");
D=C.fN("Change Wireless Interface Settings","8#wp1017695");
D=C.fN("Set Ethernet Speed and Transmission Mode","8#wp1075470");
D=C.fN("Set Interface Management Services","8#wp1017780");
D=C.fN("Configure Syslog","8#wp1048913");
D=C.fN("Configure Intra BSS","8#wp1062304");
D=C.fN("Configure Wireless Distribution System","8#wp1143464");
D=C.fN("Configure MAC Access Control","8#wp1143473");
D=C.fN("Set RADIUS Parameters","8#wp1017852");
D=C.fN("Set Rogue Scan Parameters","8#wp1048670");
D=C.fN("Set Hardware Configuration Reset Parameters","8#wp1059305");
D=C.fN("Set VLAN/SSID Parameters","8#wp1048659");
D=C.fN("Set Security Profile Parameters","8#wp1134196");
B=A.fN("CLI Monitoring Parameters","8#wp1033085");
B=A.fN("Parameter Tables","8#wp1017895");
C=B.fN("System Parameters","8#wp1018069");
D=C.fN("Country Identifiers","8#wp1183946");
D=C.fN("Inventory Management Information","8#wp1183570");
C=B.fN("Network Parameters","8#wp1018257");
D=C.fN("IP Configuration Parameters","8#wp1036150");
D=C.fN("DHCP Server Parameters","8#wp1018343");
D=C.fN("DHCP Relay Group","8#wp1060367");
D=C.fN("DHCP Relay Server Table","8#wp1060411");
D=C.fN("SNTP Parameters","8#wp1135127");
D=C.fN("Link Integrity Parameters","8#wp1135070");
C=B.fN("Interface Parameters","8#wp1146320");
D=C.fN("Wireless Interface Parameters","8#wp1139813");
D=C.fN("Wireless Interface SSID/VLAN/Profile Parameters","8#wp1056109");
D=C.fN("Wireless Distribution System (WDS) Security Table Parameters","8#wp1064553");
D=C.fN("Ethernet Interface Parameters","8#wp1036440");
D=C.fN("Mesh Network Parameters","8#wp1199264");
C=B.fN("Management Parameters","8#wp1136962");
D=C.fN("Secure Management Parameters","8#wp1047884");
D=C.fN("SNMP Parameters","8#wp1036516");
D=C.fN("HTTP Parameters","8#wp1140783");
D=C.fN("Telnet Parameters","8#wp1140858");
D=C.fN("Serial Port Parameters","8#wp1036800");
D=C.fN("RADIUS Based Management Access Parameters","8#wp1057954");
D=C.fN("SSH Parameters","8#wp1072414");
D=C.fN("Auto Configuration Parameters","8#wp1048787");
D=C.fN("TFTP Server Parameters","8#wp1048784");
D=C.fN("IP Access Table Parameters","8#wp1037163");
C=B.fN("Filtering Parameters","8#wp1037400");
D=C.fN("Ethernet Protocol Filtering Parameters","8#wp1037553");
D=C.fN("Static MAC Address Filter Table","8#wp1038356");
D=C.fN("Proxy ARP Parameters","8#wp1037685");
D=C.fN("IP ARP Filtering Parameters","8#wp1037724");
D=C.fN("Broadcast Filtering Table","8#wp1072509");
D=C.fN("TCP/UDP Port Filtering","8#wp1072513");
C=B.fN("Alarms Parameters","8#wp1037406");
D=C.fN("SNMP Table Host Table Parameters","8#wp1037404");
D=C.fN("Syslog Parameters","8#wp1038019");
C=B.fN("Bridge Parameters","8#wp1038015");
D=C.fN("Spanning Tree Parameters","8#wp1038463");
D=C.fN("Storm Threshold Parameters","8#wp1043839");
D=C.fN("Intra BSS Subscriber Blocking","8#wp1038716");
D=C.fN("Packet Forwarding Parameters","8#wp1072584");
C=B.fN("RADIUS Parameters","8#wp1058890");
C=B.fN("Security Parameters","8#wp1058888");
D=C.fN("MAC Access Control Parameters","8#wp1072731");
D=C.fN("Rogue Scan Configuration Table","8#wp1057646");
D=C.fN("802.1x Parameters","8#wp1170403");
D=C.fN("Hardware Configuration Reset","8#wp1170392");
D=C.fN("Security Profile Table","8#wp1170553");
C=B.fN("VLAN/SSID Parameters","8#wp1187215");
C=B.fN("Other Parameters","8#wp1134552");
D=C.fN("IAPP Parameters","8#wp1134511");
C=B.fN("Wireless Multimedia Enhancements (WME)/Quality of Service (QoS) parameters","8#wp1062372");
D=C.fN("Enabling QoS","8#wp1062785");
D=C.fN("Configuring QoS Policies","8#wp1062673");
D=C.fN("Specifying the Mapping between 802.1p and 802.1D Priorities","8#wp1062948");
D=C.fN("Specifying the Mapping between IP Precedence/DSCP Ranges and 802.1D Priorities","8#wp1062986");
D=C.fN("QoS Enhanced Distributed Channel Access (EDCA) Parameters","8#wp1063219");
D=C.fN("Defining the QoS Policy used for a Wireless Interface SSID","8#wp1075278");
B=A.fN("CLI Batch File","8#wp1057432");
C=B.fN("Auto Configuration and the CLI Batch File","8#wp1057437");
C=B.fN("CLI Batch File Format and Syntax","8#wp1057440");
D=C.fN("Sample CLI Batch File","8#wp1057449");
C=B.fN("Reboot Behavior","8#wp1057467");
D=C.fN("CLI Batch File Error Log","8#wp1057472");
A=P.fN("ASCII Character Chart","9");
A=P.fN("Specifications","10");
B=A.fN("Software Features","10#wp1013319");
C=B.fN("Number of Stations per BSS","10#wp1049613");
C=B.fN("Management Functions","10#wp1051361");
C=B.fN("Advanced Bridging Functions","10#wp1018149");
C=B.fN("Medium Access Control (MAC) Functions","10#wp1018199");
C=B.fN("Security Functions","10#wp1013625");
C=B.fN("Network Functions","10#wp1130362");
B=A.fN("Hardware Specifications","10#wp1023364");
C=B.fN("Physical Specifications","10#wp1050214");
C=B.fN("Electrical Specifications","10#wp1050220");
C=B.fN("Environmental Specifications","10#wp1050222");
C=B.fN("Ethernet Interface","10#wp1405350");
C=B.fN("Serial Port Interface","10#wp1006676");
C=B.fN("Active Ethernet Interface","10#wp1007509");
B=A.fN("Available Channels","10#wp1083868");
C=B.fN("AP-4000/4000M Channels","10#wp1548349");
D=C.fN("Channel Allocation by Country","10#wp1538381");
C=B.fN("AP-4900M Channels","10#wp1554233");
D=C.fN("AP-4900M Channels (a/b/g Modes)","10#wp1554238");
A=P.fN("Technical Services and Support","11");
B=A.fN("Obtaining Technical Services and Support","11#wp1028147");
B=A.fN("Support Options","11#wp1028170");
C=B.fN("Proxim eService Web Site Support","11#wp1028172");
C=B.fN("Telephone Support","11#wp1028185");
D=C.fN("Hours of Operation","11#wp1028189");
C=B.fN("ServPak Support","11#wp1028193");
A=P.fN("Statement of Warranty","12");
B=A.fN("Warranty Coverage","12#wp1019789");
B=A.fN("Repair or Replacement","12#wp1019791");
C=B.fN("Limitations of Warranty","12#wp1019793");
C=B.fN("Support Procedures","12#wp1019795");
B=A.fN("Other Information","12#wp1019816");
C=B.fN("Search Knowledgebase","12#wp1019817");
C=B.fN("Ask a Question or Open an Issue","12#wp1019820");
C=B.fN("Other Adapter Cards","12#wp1019823");
A=P.fN("Professional Installation","13");
B=A.fN("Installing External Antennas","13#wp1065790");
C=B.fN("Attaching Antenna(s) to the AP-4900M for 4.9 GHz Operation","13#wp1084011");
B=A.fN("Adjusting Tx Output Power","13#wp1065540");
B=A.fN("Antenna Types and Maximum Gain","13#wp1077714");
}
